uuid: 5221e779-d3ea-49f9-a397-cbcac37d6314
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_index
    - field.field.node.alert.body
    - field.field.node.alert.field_alert_icon
    - field.field.node.alert.field_alert_type
    - field.field.node.alert.field_meta_tags
    - field.field.node.alert.field_related_links
    - field.field.node.alert.field_scheduled
    - field.field.node.alert.field_tag
    - node.type.alert
  module:
    - user
id: node.alert.search_index
targetEntityType: node
bundle: alert
mode: search_index
content: {  }
hidden:
  body: true
  content_moderation_control: true
  field_alert_icon: true
  field_alert_type: true
  field_meta_tags: true
  field_related_links: true
  field_scheduled: true
  field_tag: true
  langcode: true
  links: true
  search_api_excerpt: true
